
#stacks_in_3657 {
	font-size: 59%;
}
 :root{--mejs-background:#000;--mejs-color:#fff;--mejs-controls:url('https://www.montgolfier.co.uk/rw_common/plugins/stacks/mejs-controls.svg')}.stacks_in_3712{overflow:hidden;width:100%;text-align:center;height:auto;}.stacks_in_3712 div:focus{outline:none}.stacks_in_3712 .html5video,.stacks_in_3712 img,.stacks_in_3712 video.html5video{outline:none;margin:0 auto;display:block;width:100% !important;height:auto;}.stacks_in_3712 button{box-shadow:none;border-width:0;border-style:none}.stacks_in_3712 .mejs__container .mejs__overlay-play,.stacks_in_3712 .mejs__container .mejs__overlay-loading{}.stacks_in_3712 .mejs__container .mejs__controls{}.stacks_in_3712 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total{}.stacks_in_3712 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-loaded{}.stacks_in_3712 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-current{} 
#stacks_in_3713>.s3_row {
	margin: 0 -10px;
}

#stacks_in_3713>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_3713>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_3713>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_3713>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_3713>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_3717 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_3721 {
	font-size: 50%;
}

#stacks_in_3714 {
	margin:  2px;
	padding:  2px;
}
#stacks_in_3722>.s3_row {
	margin: 0 -10px;
}

#stacks_in_3722>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_3722>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_3722>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_3722>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_3722>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_3730 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_3728 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_3726 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_3667 {
	margin:  5px;
	padding:  5px;
}

#stacks_out_3667 {
	width: 91%;
}

#stacks_in_3690 {
	border: solid rgba(0, 0, 255, 1.00);
	border-width:  2px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
}
#stacks_in_3677>.s3_row {
	margin: 0 -10px;
}

#stacks_in_3677>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_3677>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_3677>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_3677>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_3677>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_3677 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_3687 {
	margin:  2px;
	padding:  2px;
}

#stacks_out_3687 {
	width: 90%;
}
